IF OBJECT_ID('[Ydelsesrefusion].[DimBeregning]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [Ydelsesrefusion].[DimBeregning] ON 
IF NOT EXISTS (SELECT 'T' FROM [Ydelsesrefusion].[DimBeregning] WHERE [DimBeregningID] = -1 )
  INSERT INTO [Ydelsesrefusion].[DimBeregning]([DimBeregningID]) VALUES (-1)
UPDATE [Ydelsesrefusion].[DimBeregning] SET
   [SYS_KommuneId] = 999
   WHERE [DimBeregningID] = -1
SET IDENTITY_INSERT [Ydelsesrefusion].[DimBeregning] OFF 
END
GO
